body{
				font-family: arial, sans-serif;
				background-color: #FEFEE6;
				color: #3D3D3D;

			}

			#container {
				max-width: 950px;
				margin: 40px

			}

			h1 {
				font-size: large
			}

			h3 {
				font-size: medium;
				font-weight: bold;
				margin-top: 1.5em;
			}

			h1.titular {
				font-size: x-large
			}

			h2.cab {
				font-size: medium;
				font-weight: 400;
				background-color: rgba(219, 219, 219, 0.37);
				padding: 0.7em;
				margin-top: 1.2em;
				margin-bottom: 1.2em;

			}

			#fecha {
				color: #a52a2a;
				font-weight: bold;
				font-size: 11px;
				line-height: 30px;
			}

			em {
				font-style: italic;
			}

			a {
				text-decoration: none;
			}

			a:hover {
				text-decoration: underline;
			}

		</style>